<div class="pt-5">
    @livewire('components.vq-client-form')
</div>

@push('scripts')
    <script>
        $(document).ready(function() {
            const element = $('#mydiv');
            element.animate({
                scrollTop: element.prop("scrollHeight")
            }, 400);
        });
    </script>
@endpush
